« All news

Important Security Updates Released - Log4Shell Vulnerability

14.12.2021


A severe Zero-day security issue Log4Shell (CVE-2021-44228) was discovered on December 10 in the Java logging library, log4j v2.x. Our team has identified the issue and the effect on Java products.

The issue has been resolved and we have released security updates for the following products:

To learn more about the security vulnerability in Java based OPC UA applications, check our Blog Post.

Please contact Prosys OPC Sales for more information.

About Prosys OPC Ltd

Prosys OPC is a leading provider of professional OPC software and services with over 20 years of experience in the field. OPC and OPC UA (Unified Architecture) are communications standards used especially by industrial and high-tech companies.

Read more about us »

Newest blog posts

Windows DCOM Server Security Feature Bypass

How to address the hardening changes that will be enforced to Windows DCOM Security in your applications.

OPC UA and Open Industry 4.0

Learn how OPC UA and Open Industry 4.0 complement each other.

OPC UA PubSub to Cloud via MQTT Demo at Hannover Messe 2022

Combining Raspberry Pi 4 and Prosys SDK for Java for Cloud Demo

View all blog posts »

-->